#
#Fri Sep 19 01:48:47 EEST 2003
LoadingError=Gwall llwytho dalen steil\: %S
TransformError=Gwall yn ystod trawsffurfiad XSLT\: %S
9=Ataliwyd trawsffurfiad gan <xsl\:message>.
8=Disgwyliwyd i fynegiad XPath ddychwelyd NodeSet.
7=Gwerth priodwee yn anghyfreithlon yn XSLT 1.0.
6=Dalen steil XSLT Stylesheet yn ailadroddus (o bosibl).
5=Ceisiodd XSLT/XPath alw swyddogaeth anhysbys.
13=Galwyd swyddogaeth XPath gyda'r nifer anghywir o ymresymiadau.
4=Methodd trawsffurfiad XSLT.
12=Mae dalen steil XSLT ynmewnforio neu gynnwys ei hun yn uniongyrchol neu anuniongyrchol\:
11=Nid oes gan ddalensteil XSLT mimetype XML\:
2=Methodd didoli'r mynegiant XPath.
10=Digwyddodd gwall rhwydwaith wrth lwytho dalen steil XSLT\:
1=Methodd didoli dalen steil XSLT.
